header.s-header
    div.container
        //noindex
        a(href="/" target="_blank").s-header__logo.scroll-link
            img(src="pics/logo.svg", alt="logo envelop")
        ///noindex
        //noindex
        div.s-header__nav 
            a(rel='noopener noreferrer' href='digests.html') Digests
            a(rel='noopener noreferrer' href='books.html') Books
            a(rel='noopener noreferrer' href='https://app.envelop.is/' target='_blank').external-link App  
                svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg')
                    path(d='M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z')  


            //- a(href="http://app.envelop.is" target="_blank").btn.btn-header.d-lg-none App
            //- a(href="http://envelop.is/dapps" target="_blank").btn.btn-header.btn-outline.d-lg-none.ml-4 
            //-     span.d-none.d-sm-inline Our 
            //-     | dApps
        ///noindex
        div.s-header__socails
            //a(href="http://app.envelop.is" target="_blank").btn.btn-header.d-none.d-lg-flex.order-lg-2 App
            //a(href="http://envelop.is/dapps" target="_blank").btn.btn-header.btn-outline.d-none.d-lg-flex.order-lg-2 Our dApps
            div.order-lg-3
                //noindex
                ul.socials
                
                    li
                        a(href="https://t.me/envelop_en"  rel="nofollow" target="_blank" title="Telegram")
                            img(src="pics/socials/telegram.svg" alt="ENVELOP telegram group")
                    li
                        a(href="https://www.youtube.com/c/ENVELOP"   rel="nofollow" target="_blank" title="YouTube")
                            img(src="pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")
                    li
                        a(href="https://www.linkedin.com/company/niftsy"  rel="nofollow" target="_blank" title="LinkedIn")
                            img(src="pics/socials/linkedin.svg" alt="NIFTSY is token")                                
                    li
                        a(href="https://discord.gg/gtYcjqq76f" rel="nofollow" target="_blank" title="Discord")
                            img(src="pics/socials/discord.svg" alt="ENVELOP Discord group")                                    
                    li
                        a(href="https://envelop.medium.com/"  rel="nofollow" target="_blank" title="Medium")
                            img(src="pics/socials/medium.svg" alt="Blog about Web 3.0")
                    li
                        a(href="https://twitter.com/Envelop_project"  rel="nofollow" target="_blank" title="Twitter")
                            img(src="pics/socials/twitter.svg" alt="Our twitter")
                    li
                        a(href="https://t.me/nonfungible_web" rel="nofollow" target="_blank" title="NFT 2.0 News")
                            img(src="pics/socials/nft-news.svg" alt="NFT 2.0 News")
                ///noindex